FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_addrinfo Struct Reference
Collaboration diagram for tds_addrinfo:
[legend]

## Public Attributes
struct sockaddr * | ai_addr
size_t | ai_addrlen
char * | ai_canonname
int | ai_family
int | ai_flags
struct tds_addrinfo * | ai_next
int | ai_protocol
int | ai_socktype

The documentation for this struct was generated from the following file:

- include/freetds/replacements.h